/* --- HTML + Body --- */

body {
	background-color: #222;
	color: #ccc;
}

/* --- Globals --- */

a {
	color: #c94;
}
a:hover,
.hiddenlinks a:hover {
	color: #eb5;
}
acronym,
.popup {
	border-bottom: 1px dashed #0a0;
	cursor: help;
}
blockquote,
code {
	background-color: #333;
}
.button,
.textinput,
select,
textarea {
	background: #333;
	border: 1px solid #888;
	color: #fff;
}
.disabledbutton {
	background: #555;
	color: #888;
}
.errorpointer,
.hiddenpointer {
	color: #f00;
}
.hiddenlinks a {
	color: #ccc;
}
input.labeltext,
textarea.labeltext {
	color: #bbb;
}
q.pullquote {
	border-top: 0.3em solid #ccc;
	border-bottom: 0.3em solid #ccc;
}

/* --- Header --- */

#headerbackground {
	background: #4e74be url("images/topbar_dark.png") repeat-x;
}
#headerlinks {
	color: #ccc;
}
#headerlinks a {
	color: #ccc;
}
#headerlinks a:hover, #headerlinks .selected {
	background: url("images/selectionlight_dark.png") repeat-x top center;
}
#headershadow {
	background: url("images/topbarshadow_dark.png") repeat-x;
}
#logo {
	background: url("images/logo_dark.png") no-repeat;
}
#sitetitle {
	background: url("images/sitetitle_dark.png") no-repeat;
}
#loginnotice {
	border-left: 3px solid #36a;
}

/* --- Message Boxes --- */

#errorbox {
	background-color: #fcc;
	border: 1px solid #daa;
	color: #a00;
}
#noticebox {
	background-color: #ffc;
	border: 1px solid #dda;
	color: #000;
}
#successbox {
	background-color: #cfc;
	border: 1px solid #ada;
	color: #000;
}
.closebox {
	color: #888;
}

/* --- Photo --- */

#photocorner_topleft {
	background: url("images/photocorner_topleft.png") no-repeat;
}
#photoborder_top {
	background: url("images/photoborder_top.png") repeat-x;
}
#photocorner_topright {
	background: url("images/photocorner_topright.png") no-repeat;
}
#photoborder_left {
	background: url("images/photoborder_left.png") repeat-y;
}
#photo_center {
	background: #484848;
}
#photoborder_right {
	background: url("images/photoborder_right.png") repeat-y;
}
#photocorner_bottomleft {
	background: url("images/photocorner_bottomleft.png") no-repeat;
}
#photoborder_bottom {
	background: url("images/photoborder_bottom.png") repeat-x;
}
#photocorner_bottomright {
	background: url("images/photocorner_bottomright.png") no-repeat;
}
#photooverlay_previous:hover {
	background: url("images/prevphoto.png") top left no-repeat;
}
#photooverlay_next:hover {
	background: url("images/nextphoto.png") top right no-repeat;
}
#phototext .title {
	border-bottom: 1px solid #444;
}

/* --- Main Content Area --- */

.comment,
.comment_photo {
	border-bottom: 1px solid #444;
}
.ownercomment {
	background: #333;
}
.photoblogmonthcell {
	background: #000;
}
.sidenotes_photo {
	color: #999;
}

/* --- Dialogs --- */

.dialogcontent {
	background-color: #000;
	border: 1px solid #888;
	padding: 1em;
}

/* --- Footer --- */

.footersection {
	border-bottom: 1px solid #ccc;
}
